Subject: Re: Complete with DocuSign: CONSULTING AGREEMENT - Maria Celeste Balao.pdf, NDA-Third Party LLC.pdf
From: cez Balao <[email-masked]>
To: Aishwarya Jaiswal <[email-masked]>
Date: Tue, 20 Dec 2022 13:57:24 +0800

Hi Ms Aishwarya,

Good Day!  Thank you so much. I am done with signing the documents.

Have a good one ans stay safe.

Best regards,

Maria Celeste S. Balao

On Tue, 20 Dec 2022 at 13:43, Aishwarya Jaiswal via DocuSign <
[email-masked]> wrote:

> Aishwarya Jaiswal sent you a document to review and sign.
>
> REVIEW DOCUMENTS
> <https://na3.docusign.net/Signing/EmailStart.aspx?a=9132ae17-e2d6-4215-bf71-fc3b5abce990&acct=1fb20814-e482-4f42-852e-011a4aa346d3&er=5e7ea152-ca59-4615-81d7-10ccc97d7f0b>
> Aishwarya Jaiswal
> [email-masked]
> Offer- Letter
>
> *Do Not Share This Email*
> This email contains a secure link to DocuSign. Please do not share this
> email, link, or access code with others.
>
> *Alternate Signing Method*
> Visit DocuSign.com, click 'Access Documents', and enter the security code:
> 9132AE17E2D64215BF71FC3B5ABCE9903
>
> *About DocuSign*
> Sign documents electronically in just minutes. It's safe, secure, and
> legally binding. Whether you're in an office, at home, on-the-go -- or even
> across the globe -- DocuSign provides a professional trusted solution for
> Digital Transaction Management™.
>
> *Questions about the Document?*
> If you need to modify the document or have questions about the details in
> the document, please reach out to the sender by emailing them directly.
>
> *Stop receiving this email*
> Report this email
> <https://protect.docusign.net/report-abuse?e=AUtomjpFak9GlbPL0zFFi10Sb_xMHwcG5WFWQ6jHk9639lnqdG62dKVbEzXEn9sks4wDTL-YsOhKHWPUXGVXlNHkKxmrJJbQNwvgSzrygOD0KqdP4ZVhynrDcmk3A9abhGfjP7KLnsW21g49v2BDoeB5D2SvkQux9-WS1-ruV6kXUoQHmAicf-ng6f0bkElhVXTyW-lzfIxYO4PKkeXUJ5_4FRnT4hms2zBrzI9bvbCWBal4PYtiBmie41hahwf6vhoZu7bMz7d2GbvCp9XK4gnC3Esn76JxSD_KwcLsBLXroUw7EYu0o-vdUbBglygk4CGv2qnsTBhcbihIUmN5eMWXaQtKclVCnqdU1WBpkLv77mYdQN1m4caP9ow8AGoXVnI1f5KjiKh0iab9qwH0M2qPRrHlInnj3Y0-U7eaqV9_vNh7DHMCzgILPYfs7iT5OuL_iYm98N0gwYs3UbGd1H7e6DEeH5bnRLvPmL6TUSU6&lang=en>
> or read more about Declining to sign
> <https://support.docusign.com/en/guides/Declining-to-sign-DocuSign-Signer-Guide>
> and Managing notifications
> <https://support.docusign.com/en/articles/How-do-I-manage-my-email-notifications>
> .
>
> If you are having trouble signing the document, please visit the Help
> with Signing
> <https://support.docusign.com/s/articles/How-do-I-sign-a-DocuSign-document-Basic-Signing?language=en_US&utm_campaign=GBL_XX_DBU_UPS_2211_SignNotificationEmailFooter&utm_medium=product&utm_source=postsend>
> page on our Support Center <https://www.docusign.com/support>.
>
> Download the DocuSign App
> <https://www.docusign.com/features-and-benefits/mobile?utm_campaign=GBL_XX_DBU_UPS_2211_SignNotificationEmailFooter&utm_medium=product&utm_source=postsend>
>
> This message was sent to you by Aishwarya Jaiswal who is using the
> DocuSign Electronic Signature Service. If you would rather not receive
> email from this sender you may contact the sender with your request.
>